» Ubuntu » 套件

Error

two or more packages specified (libgc1c2 hardy)